@charset "utf-8";
/*=====================================Common CSS start================================================*/
a, a img{outline:none; border:0;}
html,body{padding:0; margin:0;}

body{
background:url(../img/bg-body.jpg) repeat-x 0 0;
padding:0;
margin:0;
font:12px Arial, Helvetica, sans-serif;
text-align:left;
}

.outerContainer{
background:url(../img/bg-outerContainer.png) repeat-x 0 bottom;
padding:0;
margin:0 auto 0 auto;
}

.container{
width:980px;
padding:0 10px 0 10px;
margin:0 auto 0 auto;
}

.logo{
float:left;
padding:0;
}

.header{
background:url(../img/bg-header.gif) no-repeat 0 0;
width:980px;
height:200px;
margin:0;
}

.alumniLogo{
float:right;
padding:0;
}

/*.topNav{
width:510px;
padding:110px 0 0 30px;
margin:0;
float:left;
}*/
.alumniName{
font:bold 22px "Century Gothic", Verdana, Arial, Helvetica;
margin-bottom:25px;
padding:40px 0 0 20px;


}

.topNav{
width:510px;
margin:0;
float: left;
}
/*######################### old topnav start ################################################*/

/*.topNav ul{
margin:0;
padding:0;
}

.topNav ul li{
float:left;
padding:0 15px 0 0;
margin:0;
}

.topNav ul li a:link, .topNav ul li a:active, .topNav ul li a:visited{
margin:0;
padding:0;
float:left;
font:14px "Trebuchet MS", Arial;
color:#000000;
text-decoration:none;
}
.topNav ul li a:hover, .topNav ul li a.on:link, .topNav ul li a.on:active, .topNav ul li a.on:visited, .topNav ul li a.on:hover{
color:#d64c00;
}*/

/*######################### old topnav end ################################################*/

/*######################### new topnav start ################################################*/

#topNav {padding:0 0 0 20px; margin:0; list-style:none; height:20px; position:relative; z-index:500; font:14px "Trebuchet MS", Arial;}
#topNav li.top {display:block; float:left; height:20px; padding:0 15px 0 0;}
#topNav li a.top_link {display:block; float:left; height:20px; line-height:20px; color:#000; text-decoration:none; font:14px "Trebuchet MS", Arial; padding:0; cursor:pointer;}
#topNav li a.top_link span {float:left; display:block; padding:0; height:20px;}
#topNav li a.top_link span.down {float:left; display:block; padding:00; height:20px;}

#topNav li:hover a.top_link, #topNav li a.on:link, #topNav li a.on:active, #topNav li a.on:visited, #topNav li a.on:hover {color:#d64c00;}
#topNav li:hover a.top_link span {}
#topNav li:hover a.top_link span.down {}

/* Default list styling */

#topNav li:hover {position:relative; z-index:200;}

#topNav li:hover ul.sub
{left:1px; top:20px; background: #bbd37e; padding:5px; border:1px solid #5c731e; white-space:nowrap; width:100px; height:auto; z-index:300;}
#topNav li:hover ul.sub li
{display:block; height:20px; position:relative; float:left; width:100px; font-weight:normal;}
#topNav li:hover ul.sub li a
{display:block; font-size:11px; height:18px; width:98px; line-height:18px; text-indent:5px; color:#000; text-decoration:none;border:1px solid #bbd37e;}
#topNav li ul.sub li a.fly
{background:#bbd37e url(arrow.gif) 80px 6px no-repeat;}
#topNav li:hover ul.sub li a:hover 
{background:#6a812c; color:#fff; border-color:#fff;}
#topNav li:hover ul.sub li a.fly:hover
{background:#6a812c url(arrow_over.gif) 80px 6px no-repeat; color:#fff;}

#topNav ul, 
#topNav li:hover ul ul,
#topNav li:hover li:hover ul ul,
#topNav li:hover li:hover li:hover ul ul,
#topNav li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

/*######################### new topnav end ################################################*/


.middle{
width:980px;

padding:0;
margin:0;
clear:both;
}

.rightCol{
float:right;
width:250px;
font:12px/16px Arial, Helvetica, sans-serif;
padding:20px 0 0 0;
}

.rgtWhiteBox{
padding:0;
margin:0 0 20px 0;
width:250px;
}

.rgtWhiteBoxTop{
background:url(../img/bg-rgtWhiteBoxTop.png) no-repeat 0 0;
width:250px;
height:10px;
padding:0;
margin:0;
}

.rgtWhiteBoxMdl{
background:url(../img/bg-rgtWhiteBoxMdl.png) repeat-y 0 0;
width:220px;
height:auto !important;
height:10px;
min-height:10px;
padding:0 15px 0 15px;
margin:0;
}

.rgtWhiteBoxBtm{
background:url(../img/bg-rgtWhiteBoxBtm.png) no-repeat 0 0;
width:250px;
height:10px;
padding:0;
margin:0;
}

#vertical-ticker{
height:535px;
overflow:hidden;
margin:7px 0 2px 0;
padding:0;
}

#vertical-ticker li{
height:100px;
padding:0;
display:block;
margin-bottom:8px;
}

#vertical-ticker li a img{
width:218px;
height:98px;
border:1px solid #949494;
}

.leftCol{
float:left;
width:164px;
padding:20px 0 0 0;
margin-right:20px;
font:12px/16px Arial, Helvetica, sans-serif;
}

.lftWhiteBox{
padding:0;
margin:0 0 20px 0;
width:164px;
}

.lftWhiteBoxTop{
background:url(../img/bg-lftWhiteBoxTop.png) no-repeat 0 0;
width:164px;
height:10px;
padding:0;
margin:0;
font-size:2px;
}

.lftWhiteBoxMdl{
background:url(../img/bg-lftWhiteBoxMdl.png) repeat-y 0 0;
width:144px;
height:450px;

min-height:10px;
padding:0 10px 15px 10px;
margin:0;
}

.lftWhiteBoxMdl h2, .socialLinks h2, .greyBox h2, .rgtWhiteBoxMdl h2{
text-align:center;
padding:0;
margin-top:0;
}

#ticker{
overflow:auto;
height:440px;
max-height:440px;
margin:7px 0 0 0;
#margin:37px 0 0 0;
padding:0;
}
#ticker li { 
position:relative;
height:12px;
padding:0;
display:block;
padding-bottom:13px;
}
#ticker li a:link, #ticker li a:active, #ticker li a:visited{
background:url(../img/bullet1.gif) no-repeat 3px center;
font:12px Arial, Helvetica, sans-serif;
color:#666666;
text-decoration:none;
width:126px;
height:12px;
padding:0 0 0 18px;
}
#ticker li a:hover{
color:#f97500;
}

#ticker div { margin-top:0; }

.lftWhiteBoxBtm{
background:url(../img/bg-lftWhiteBoxBtm.png) no-repeat 0 0;
width:164px;
height:10px;
padding:0;
margin:0;
}

.socialLinks{
padding:0 4px 0 4px;
margin-bottom:15px;
}

.socialLinks ul{
padding-top:8px;
}

.socialLinks li{
float:left;
}

.socialLinks li a:link, .socialLinks li a:active, .socialLinks li a:visited, .socialLinks li a:hover{
float:left;
display:block;
}

.socialLinks li.gap{
float:left;
width:10px;
display:block;
}

.greyBox{
background-color:#393b3c;
border-radius:4px 4px 4px 4px;
-moz-border-radius:4px 4px 4px 4px;
padding:15px 10px 15px 10px;
width:144px;
}

.greyBox table{
width:144px;
}

.greyBox table td{
padding:3px 0 3px 0;
font:12px/20px Arial, Helvetica, sans-serif;
color:#b4b4b3;
}

.homeContentArea{
float:left;
width:526px;
padding:0;
margin-right:20px;
}

.banner{
background:url(../img/bg-banner.gif) no-repeat 0 bottom;
width:526px;
height:254px;
padding-bottom:18px;
clear:both;
position:relative;
margin-top:-53px;
}

.homeContentArea p{
color:#666666;
font:12px/24px Arial, Helvetica, sans-serif;
}

.contentArea{
float:left;
width:526px;
padding:20px 0 0 0;
margin-right:20px;
}

.mainContent{
width:796px;
padding:20px 0 0 0;
}

/*########################### Gallery start ###########################################*/

#gallery{
padding:0;
width:796px;
}


#gallery ul{
padding:0;
margin:0;
}

#gallery li{
float:left;
border:1px solid #bfbfbf;
width:182px;
height:98px;
margin:0 20px 10px 0;
display:block;
}

#gallery ul li.noMargin{
margin:0 0 10px 0;
}

/*########################### Gallery end ###########################################*/
/*########################### Event Gallery start ###########################################*/

#gallery1{
padding:0;
width:400px;
}


#gallery1 ul{
padding:0;
margin:0;
}

#gallery1 li{
float:left;
border:1px solid #bfbfbf;
width:182px;
height:98px;
margin:0 20px 10px 0;
display:block;
}

#gallery1 ul li.noMargin{
margin:0 0 10px 0;
}

/*########################### eventGallery end ###########################################*/

.footer{
width:980px;
height:172px;
padding:20px 0 0 0;
margin:0 auto 0 auto;
clear:both;
}

.footerNav{
background:url(../img/bg-footerNav.png) no-repeat 0 0;
width:508px;
height:42px;
padding:16px 0 0 18px;
margin:0 0 0 184px;
}

.footerNav ul{
padding:0;
margin:0;
list-style-type:none;
}

.footerNav li{
float:left;
padding:0;
margin:0;
}

.footerNav li a:link, .footerNav li a:active, .footerNav li a:visited{
font:12px/25px Arial, Helvetica, sans-serif;
color:#f97500;
font-weight:bold;
text-decoration:none;
float:left;
display:block;
padding:0;
margin:0;
}
.footerNav li a:hover{
color:#f97500;
}

.footerNav li.gap{
width:1px;
height:27px;
background-color:#c7c7c7;
margin:0 14px 0 14px;
float:left;
display:block;
}

/*########################### General Classes ###########################################*/

.floatRight{
float:right;
}

.floatLeft{
float:left;
}

.clearBoth{
clear:both;
}

h1{
background:url(../img/bullet2.png) no-repeat 0 5px;
font:bold 18px/15px "Trebuchet MS", Arial;
color:#f97500;
text-transform:uppercase;
padding:0 0 6px 30px;
margin:0 0 15px 0;
border-bottom:1px solid #d1d1d1;
}

h2{
font:bold 16px/20px "Trebuchet MS", Arial;
color:#f97500;
text-transform:uppercase;
padding:0 0 2px 0;
margin:0;
}

.inputA{
background:url(../img/bg-inputA.gif) no-repeat 0 0;
width:150px;
height:23px;
font:12px/23px Arial, Helvetica, sans-serif;
color:#ffffff;
border:medium none;
padding:0 3px 0 3px;
margin-bottom:3px;
}

.txtArea{
background:url(../img/bg-txtArea.gif) no-repeat 0 0;
width:138px;
height:75px;
font:12px/18px Arial, Helvetica, sans-serif;
color:#cacbcc;
padding:2px 3px 2px 3px;
border:medium none;
margin-bottom:3px;
}

.btnAsh{
background:url(../img/btnAsh.png) no-repeat 0 0;
width:74px;
height:26px;
border:medium none;
cursor:pointer;
font:bold 14px/26px "Trebuchet MS", Arial;
color:#333435;
text-align:center;
text-transform:uppercase;
}

a.more:link, a.more:active, a.more:visited{
font:12px/18px Arial, Helvetica, sans-serif;
color:#767676;
text-decoration:none;
}

a.more:hover{
color:#f18800;
} 

p{
padding:0;
margin:0 0 10px 0;
}

.noMargin{
margin:0 !important;
}

.noPadding{
padding:0 !important;
}

.noBorder{
border:none;
}

.noBg{
background:none;
}

.odd{
background-color:#d4e2f1;
}

.even{
background-color:#ecf3fa;
}

.center{
float:none;
margin:0 auto 0 auto;
}

ul{
list-style-type:none;
padding:0;
margin:0;
}

.txtRight{
text-align:right;
}

.txtLeft{
text-align:left;
}
.input-field-cont{ width:184px;height: 26px;border:0px solid #999999 ;font-style: Arial,Regular,Sharp 12px ;color:#333333; padding-left:8px; background-color:#CCCCCC; }
.input-field_textarea-cont{  background-color:#CCCCCC; width: 184px;height: 65px;border:0px solid #999999 ;font-style: Arial,Regular,Sharp 12px ;color: #333333;padding-left:10px;}